Main Page Groups Namespaces

# sigc::lambda_action_convert_deduce_result_type< T_action, T_type, T_test > Struct Template Reference

List of all members.

## Public Types

typedef type_trait <T_type>::type | type

### template <class T_action, class T_type, class T_test>
struct sigc::lambda_action_convert_deduce_result_type< T_action, T_type, T_test >

## Member Typedef Documentation

template <class T_action, class T_type, class T_test>

typedef type_trait<T_type>::type sigc::lambda_action_convert_deduce_result_type<T_action, T_type, T_test>::type

The documentation for this struct was generated from the following file:

- operator.h